/*
Theme Name: tungphuong2023
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.home-news .large-12 {
    padding-bottom: 0;
}

.home-news {
    padding-bottom: 0 !important;
    min-height: unset !important;
}
.home h5.post-title {
    font-size: 14px;
    text-transform: none;
    margin: 0 0 5px;
}

.home .box-blog-post .is-divider {
    display: none;
}

.home .box-text.text-center {
    padding-bottom: 5px;
}

.home-news {
    margin-top: -100px;
}
.accordion .toggle {
    left: unset;
    right: 0;
}

.accordion-title {
    padding-left: 15px;
}

.header-wrapper.stuck {
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
    background: #FFF;
}

b, strong {
    font-weight: bold;
}
footer#footer ul li {margin-bottom: 0;}
footer#footer h3 {
    font-size: 18px;
}
.footer-tp {
    padding-top: 30px !important;
}
.has-icon-bg .icon svg, .has-icon-bg .icon i, .has-icon-bg .icon img {
    width: 100%;
    margin-left: 0;
}

.has-icon-bg .icon .icon-inner {
    border: none;
}
.home .row-divided>.col+.col:not(.large-12) {
    border: none;
}
.accordion.hoi-dap {
    padding: 15px;
    background: #fff;
    box-shadow: 0 0 50px 0 rgb(136 68 10 / 16%);
    border-radius: 10px;
}
@media screen and (min-width: 768px) {
    .accordion.hoi-dap {
        padding: 40px 50px 40px;
    }
}
.home-cauhoi .section-title {
    text-align: center;
}

.home-cauhoi .section-title b {
    display: none;
}

.home-cauhoi .section-title {}

.home-cauhoi .section-title span {
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
}

.accordion-item a.accordion-title.plain {
    border: solid 1px #ffefdc;
    border-radius: 10px;
    background: #fff;
}

.accordion-item {
    margin-bottom: 15px;
}

.accordion-item:last-child {
    margin-bottom: 0;
}

a.button.primary.lowercase.home-dungthu {
    margin: 0 auto;
    width: 190px;
    display: block;
}
.header-main {
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
}
.nav > li > a {
    color: #333;
}
.giaodien-item {
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 10px 0px rgba(22,28,45,0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 5px;
    background-color: #fff;
}
.de-gd {
    padding: 0 15px;
}
span.rightgd {
    color: #1CCCFF;
    float: right;
}
.action-gd {
    padding: 0 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
a.xdemo {
    background-color: #0099FF;
    margin-right: 4%;
}
a.dang-ky-gd {
    background-color: #FD9933;
}
.box-gd-item {
    padding: 6px 0;
    color: #fff;
    font-weight: 700;
    border-radius: 3px;
    width: 48%;
    text-align: center;
    box-sizing: border-box;
    display: block;
    float: left;
}
.box a {
    display: inline-block;
}
.giaodien-item-img {
    max-height: 280px;
    overflow: hidden;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .box-gd-item {
        width: 100%;
    }
    a.xdemo {
        margin-right: 0%;
    }
    .home .pricing-table .price {
        font-size: 1.8em;
        padding: 0.6em 0 0;
    }
    .home-banggia .small-6 {
        width: 100%;
        max-width: 100%;
        flex-basis: 100%;
    }
}

.uppercase, h6, th, span.widget-title {
    letter-spacing: 0;
}
.home .section-title b {
    display: none;
}

.home .section-title span {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.action-gd:after {
    content: '';
    clear: both;
    display: block;
}

.giaodien-item h6 {
    height: 46px;
    overflow: hidden;
    margin: 0;
    text-align: center;
    line-height: 20px;
    padding: 0px;
    font-weight: 600;
    border-bottom: 1px dashed #eee;
    font-family: inherit;
    margin-bottom: 10px;
    padding-bottom: 6px;
}
.home-mauweb {
    background: linear-gradient(to bottom,#ec8205 0%,#fff 100%);
    padding: 10px 0px 25px 0px;
}
.home-mauweb p,
.home-mauweb h2 { color:#FFF; }
.home-banggia .pricing-table .items {
    padding: 10px 0;
}
.accordion-inner {
    padding: 1em 15px;
}
.home-mauweb p {
    /* margin-bottom: 0; */
}
.home-mauweb .col.large-12 {
    padding-bottom: 0;
}
.pricing-table.featured-table .title {
    border-color: #e86b00;
}
.home-dichvu img {
    border-radius: 10px;
}

@media screen and (min-width:992px) {
    .email-hoidap .accordion {
        margin: 0 -15px;
    }
    .email-hoidap .accordion-item {
        width: 50%;
        float: left;
        padding: 0 15px;
    }
}
.email-banggia .pricing-table .items {
    padding: 10px;
    font-size: 14px;
}

.email-banggia .pricing-table .title {
    padding: 10px;
}
.email-banggia .pricing-table {
    border-radius: 10px;
}


/*Hotline*/
.footer_call {
    position: fixed;
    left: 25px;
    bottom: 25px;
    z-index: 9999;
}
.footer_call a {
    display: block;
    margin-bottom: 10px;
}
.hotline p.zalo,.hotline p.hl2 {
    line-height: 24px;
    font-size: 20px;
}
.hotline span.icon-phone-header.icon-pc-header {
    position: relative;
    top: 2px;
    border: 1px solid #ff4f4f;
    border-radius: 50%;
    margin-right: 5px;
}

.hotline p.zalo a {
    color: #2196F3;
}
.btn-call-now {
    display: block;
    /* position: fixed; */
    /* left: 20px; */
    /* bottom: 6px; */
    height: auto;
    width: auto;
    border-top: none;
    background: transparent;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    z-index: 99999;
    position: relative;
}
.phone-circle {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 44px;
    background-color: #ff3425;
    border-radius: 100%;
}
.phone-circle .fa {
    position: absolute;
    left: 10px;
    top: 9px;
    color: #fff;
    font-size: 24px;
    -webkit-animation: ring-anim 1s infinite ease-in-out;
    animation: ring-anim 1s infinite ease-in-out;
}
.phone-circle .ping {
    display: inline-block;
    width: 44px;
    height: 44px;
    opacity: 1;
    border: 1px solid #f33;
    background-color: rgba(238,46,36,.2);
    border-radius: 100%;
    -webkit-animation: sonar-anim 1.25s linear infinite;
    animation: sonar-anim 1.25s linear infinite;
}
.text-hotline {
    position: absolute;
    background: #b62831;
    height: 45px;
    width: 200px;
    line-height: 46px;
    border-radius: 3px;
    padding-left: 50px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: -1;
    border-radius: 50px !important;
    left: 0;
    bottom: 0;
    color: #FFF;
    font-weight: 700;
    font-size: 125%;
    -moz-animation-duration: 500ms;
    -moz-animation-name: calllink;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: alternate;
    -webkit-animation-duration: 500ms;
    -webkit-animation-name: calllink;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    top: 0;
}
@keyframes sonar-anim{
    0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
    100%{-webkit-transform:scale(3);transform:scale(3);opacity:0}
}
@-webkit-keyframes ring-anim {
    0% {-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}
    10% {-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}
    20% {-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}
    30% {-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}
    40% {-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}
    50% {-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}
    100% {-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}
}
@keyframes ring-anim {
    0% {-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}
    10% {-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}
    20% {-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}
    30% {-webkit-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}
    40% {-webkit-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}
    50% {-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}
    100% {-webkit-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}
}
footer a.back-to-top {
    bottom: 100px;
}
footer p i {
    width: 20px;
    text-align: center;
    font-size: 16px;
}
.email-action {
    display: flex;
    padding-bottom: 10px !important;
}

.email-action ul.elementor-icon-list-items {
    margin-bottom: 0;
}

.email-action ul.elementor-icon-list-items li {
    margin-bottom: 0;
    line-height: 30px;
}

email-action {
    overflow: hidden;
}
@media screen and (min-width:992px) {
    .email-action .large-5 .col-inner {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        overflow: hidden;
        text-align: center;
    }
}